﻿html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, ins, kbd, q, s, samp,small, strike, strong, dl, dt, dd, ol, ul, li,fieldset, form, label, legend, caption,  tbody, tfoot, thead,  th{ margin: 0px; padding: 0px;outline: 0;vertical-align: baselinebaseline; text-decoration:none;} img{border: 0px;}ol, ul { list-style: none;} blockquote, q { quotes: none;} blockquote:before, blockquote:after,q:before, q:after {content: '';content: none;}a { blr:expression(this.onFocus=this.blur())}

article,aside,canvas,details,div,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent;}
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary{display:block;}

input[type="button"], input[type="submit"], input[type="reset"] {-webkit-appearance: none;}
textarea {-webkit-appearance: none;} 

html { font-size:100%; }
body { font-size:14px; font-family:"Microsoft YaHei", Arial; color:#2e2e2e; position:relative; -webkit-text-size-adjust:none; }
a { color:#2e2e2e; text-decoration:none; }
a:hover { text-decoration:underline;}

.banner_top { height:67px; background:url(../images/top_bg.jpg) repeat-x left top; padding:28px 10px 0 10px;}
.banner_top .logo{float:left; }
.banner_top .logo img{width:70%; max-width:260px;}
.banner_top .menuButton{float:right;}
.banner_top .menuButton img{width:70%; max-width:57px;}

.wrapper { width:100%; max-width:640px; }
#header { background:url(../images/top_bg.jpg) repeat-x left top; background-color:#fff; }
#header .logo { width:150px; float:left; margin:10px 0;}
#header .menuButton { float:right; height:65px; display:table-cell; text-align:center; vertical-align:middle; }
#header .menuButton i { display:inline-block; height:100%; vertical-align:middle; }
#header .menuButton img { vertical-align:middle; width:40px;}

#header .tele{background:url(../images/tele.jpg) no-repeat left center; float:right; color:#ea0015; font-size:15px; padding-left:32px; width:38%; text-align:left; height:69px; line-height:69px; margin:10px 0;}
#header .tele a{ color:#ea0015;}

#footer { font-size:0.75em; text-align:center; padding:20px 0; lor:#2e2e2e; }
#footer a { color:#2e2e2e; }

.responsimg { width:100%; display:block; }
.responimg { max-width:100%; display:block; margin:0 auto; }

#mobile_nav_wrap { height:65px; width:100%; }
#mobile_nav { /*border-top: 1px solid rgb(61, 61, 70); width: 100%; height: 48px; display: -webkit-box; margin: 0px; padding: 0px; -webkit-box-orient: horizontal; background: -webkit-gradient(linear, 0 0, 0 100%, from(rgb(82, 73, 69)), color-stop(0.6, rgb(82, 73, 69)), to(rgb(72, 64, 60))); box-shadow: rgba(255, 255, 255, 0.0980392) 0px 1px 0px 0px inset;*/width: 100%; height: 65px; opacity: 1; position:fixed; left:0; bottom:0; display:block; z-index:10010; background:url(../images/toolr_bg.jpg) repeat-x left top #fff; border-top:1px solid #e3e3e3; }
#mobile_nav .img { background-position: center 3px; background-repeat: no-repeat; background-size: 18px 18px;padding-top:5px;}
#mobile_nav .img img {height: 35px; width: 35px; color: #fff; line-height: 48px; vertical-align: middle;  }
#mobile_nav .home { width:60px; height:60px; background:url(../images/home.png) no-repeat center center; background-size:100% 100%; border-radius:60px;  margin-right: 0; position: relative; vertical-align: middle; display: inline-block; margin-top:-12px; }

#mobile_nav .icon { color: #fff; display: inline-block; float: none; font-size: 18px; height: 18px; margin-right: 0; position: relative; vertical-align: middle;
 width: 18px; }
#mobile_nav > a, #mobile_nav > div { color: #343435;  cursor: pointer; float: left;  font-size:12px; height: 100%; line-height: 30px;  position: relative; text-align: center; width: 25%; }
#mobile_nav .m_menu_line{}
#mobile_nav a:hover { text-decoration:none; }
#mobile_nav .menu ul { background-color: #414141; border-radius: 6px; bottom: 44px; display: none; font-size: 0.875em; margin-bottom: 8px;  max-height: 311px; overflow-x: hidden; overflow-y: scroll; padding: 0 10px; position: absolute; left: 0; }
#mobile_nav .menu ul li { border-bottom: 1px solid #6a6b6c; }
#mobile_nav .menu ul li:last-child { border: medium none;}
#mobile_nav .menu ul li a { background-color: inherit; color: #ffffff; display: block; height: 38px; line-height: 38px; overflow: hidden; text-align: center; text-overflow: ellipsis; white-space: nowrap; width: 75px; font-size:1.16em; }
#mobile_nav ul::after { border-left: 10px solid transparent; border-right: 10px solid transparent; border-top: 10px solid #434343; bottom: 45px; content: ""; height: 0; position: fixed; width: 0; }

.clear {clear:both; height:0px; margin:0; padding:0; width:0; border:none; overflow:hidden;}
.text26 { text-indent:32px;}
.line15 { height:15px; line-height:15px; }
.font12 { font-size:0.75em;}
.font14 { font-size:0.875em;}
.font16 { font-size:1em;}
.clearfix:after { visibility: hidden; display: block; font-size: 0; content: " ";
clear: both; height: 0; }
.clearfix{*zoom:1;}

.page {height:30px; line-height:30px; width:100%; text-align:center; color: #ff0000;}
.page span {padding:10px 15px 10px 15px; color:#fff; background-color:#014d8a; font-size:0.875em; margin:0 5px; }
.page a{ color:#fff; padding:10px 15px 10px 15px; margin:0 5px; text-decoration:none; background-color:#bbbbbb;  font-size:0.875em; }
.page a:hover {color:#fff; background-color:#124f88; }
.page a.current {color:#fff; background-color:#124f88; }

#nav { background-color:#cea42c; top:0; z-index:1001; width:100%; height:123px; }
#nav ul {}
#nav ul li.menu{float:left; width:33.3%; height:41px;}
#nav ul li.menu a{display:block; line-height:41px; text-align:center; color:#fff; }
#nav ul li a:hover {  text-decoration:none; }
#nav ul li a.nav { background:url(../images/nav.jpg) no-repeat 170px center; }
#nav ul li.menu a.line_r{border-right:solid 1px #c7c7c7;} 
#nav ul li.menu a.line_b{height:41px; border-bottom:solid 1px #c7c7c7;} 
#nav ul li.current a{background:url(../images/nav_on.jpg) no-repeat center center;}

#main{background-color:#fff; width:96%; padding:2% 2% 0 2%;}
#location{background:url(../images/location_rbg.jpg) no-repeat right center #b58800; height:45px;}
.location_title{float:left; height:45px; line-height:45px; color:#fff; padding-left:35px; background:url(../images/por_lie.jpg) no-repeat 10px center;}
#location p{float:right; height:45px; line-height:45px; margin-right:5%; font-size:0;}
#location p a{color:#fff; font-size:12px;}



.article{border-bottom:solid 1px #d5d5d5; border-left:solid 1px #d5d5d5; border-right:solid 1px #d5d5d5; background-color:#FFF; margin-bottom:20px; padding:0 0 3% 0;}
.articleber{margin-bottom:0;}
.article p{line-height:180%; padding:0 2%;}
.article .span{color:#e90016; display:inline;}

.aside{background-color:#ededed;}
.article li.parenton{float:left; height:40px; line-height:40px; text-align:center; overflow:hidden; border-bottom:#c6c6c6 solid 1px; width:33%;}
.article li.parenton a{color:#2e2e2e; font-size:10px; }
.article li.current { display:block; height:39px; border-bottom:#930003 solid 2px; color:#930003;}
.article li.current a{color:#930003;}

.article img{ display: block;height: auto; max-width: 100%;}


.p_1, .p_2, .p_7, .p_8, .p_13, .p_14{background-color:#fbfbfb; border-right:#c6c6c6 solid 1px;}
.p_4, .p_5, .p_10, .p_11, .p_16, .p_17{background-color:#ededed; }
.p_3, .p_9, .p_15{background-color:#fbfbfb;}
.p_6, .p_12, .p_18{background-color:#ededed; }

.m_series_p2{float:left; display:inherit; width:47%; padding:16px 0 0 2%;}
.m_series_p2 img{border:solid 1px #d4d4d4;}
.m_series_p2 figcaption{display:block; font-size:12px; height:37px; line-height:37px; text-indent:10px; color:#2a2a2a; overflow:hidden; background:#eaeaea; border-bottom:1px solid #d4d4d4; border-right:1px solid #d4d4d4; border-left:1px solid #d4d4d4; width:100%;}

.aod_m{background:url(../images/aor_lie.jpg) no-repeat 10px center;}
.aod_t{padding:3% 2%; line-height:30px;}

.nod_m{background:url(../images/npr_lie.jpg) no-repeat 10px center;}

.articleber .li{height:39px; line-height: 39px;color: #333333;background: url(../images/icon.jpg) no-repeat left center;padding-left: 9px; font-size:14px; overflow:hidden; border-bottom:1px dashed #a3a3a3;}
.articleber .li a{color: #333;line-height: 34px;width: 80%; font-size:14px;}
.articleber .li span{ font-size:12px; font-style: normal;color: #787878; float:right;}


@media screen and (max-width:480px){  
.article li.parenton{width:33.14%;}
}

@media screen and (max-width:375px){ 
.article li.p_10 a{font-size:12px;}

}
@media screen and (max-width:320px){ 
.article li.parenton{width:33.12%;}
.tele{display:none;}
}